/*--Full Footer Design--*/
.social-list li a {
    color:white;
    padding: 6px 10px;
}
.social-nav ul li a{
    opacity: 0.8;
    transition: all 0.3s ease-in;
}
.tooltip-hover{
    position: relative;
}
.tooltip-hover a{
    display: block;
}
.tooltip-item{
    position: absolute;
    background-color: rgb(255, 255, 255);
    pointer-events: none;
    color: rgb(51, 51, 51);
    font-size: 13px;
    bottom: 90%;
    left: 50%;
    opacity: 0;
    white-space: nowrap;
    visibility: hidden;
    z-index: 999;
    box-shadow: rgba(0, 0, 0, 0.2) 0 4px 15px;
    transform: translate3d(-50%, 0px, 0px);
    padding: 0.4rem 0.8rem;
    border-radius: 3px;
    transition: all 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
}
.tooltip-item:after{
    content: "";
    position: absolute;
    width: 0;
    height: 0px;
    bottom: -6px;
    left: 50%;
    transform: translateX(-50%);
    border-top: 6px solid rgb(255, 255, 255);
    border-right: 6px solid transparent;
    border-left: 6px solid transparent;
}

.tooltip-hover:hover .tooltip-item{
    opacity: 1;
    visibility: visible;
    bottom: calc(100% + 5px);
}

/* Footer Color Desgin Code */
#footer {
  color: white;
  font-size: 14px;
  background:#20263E;
}

#footer .footer-top {
    background-color: #00B4D8;
    border-radius: 0 0 30px 30px;
}

#footer .footer-bottom {
 
  background: #0a0933e;
}

#footer .footer-bottom .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-bottom .footer-contact h3 {
  font-size: 22px;
  margin: 0 0 10px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #fff;
}

#footer .footer-bottom .footer-contact p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Roboto", sans-serif;
  color: rgba(255, 255, 255, 0.7);
}

#footer .footer-bottom h4 {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-bottom .footer-links {
  margin-bottom: 30px;
}

#footer .footer-bottom .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-bottom .footer-links ul i{
  padding-right: 2px;
  color: #d4af37;
  line-height: 1;
}

#footer .footer-bottom .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

#footer .footer-bottom .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-bottom .footer-links ul a {
  color: rgba(255, 255, 255, 0.6);
  transition: 0.3s;
  display: inline-block;
  line-height: 1;
}

#footer .footer-bottom .footer-links ul a:hover {
  text-decoration: none;
  color: #fff;
}

#footer .footer-newsletter {
  font-size: 15px;
  color: rgba(255, 255, 255, 0.7);
}

#footer .footer-newsletter h4 {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  position: relative;
  padding-bottom: 12px;
}

#footer .footer-newsletter form input[type=submit]:hover {
  background: #2ae149;
}

#footer .credits {
  padding-top: 5px;
  font-size: 13px;
  color: #fff;
}





/*--whatsapp and phone footer--*/
.btn-whatsapp-pulse {
    background: #25d366;
    color: white;
    position: fixed;
    bottom: 20px !important;
    right: 20px;
    font-size: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 0;
    height: 0;
    padding: 35px;
    text-decoration: none;
    border-radius: 50%;
    animation-name: pulse;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
}
.btn-whatsapp-pulse1 {
    background: #25d366;
    color: white;
    position: fixed;
    bottom: 20px;
    left: 20px;
    font-size: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 0;
    height: 0;
    padding: 35px;
    text-decoration: none;
    border-radius: 50%;
    animation-name: pulse;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
}
@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
    }
    80% {
        box-shadow: 0 0 0 14px rgba(37, 211, 102, 0);
    }
}
.btn-whatsapp-pulse-border {
    bottom: 120px;
    right: 20px;
    animation-play-state: paused;
}
.btn-whatsapp-pulse-border::before {
    content: "";
    position: absolute;
    border-radius: 50%;
    padding: 25px;
    border: 5px solid #25d366;
    opacity: 0.75;
    animation-name: pulse-border;
    animation-duration: 1.5s;
    animation-timing-function: ease-out;
    animation-iteration-count: infinite;
}
@keyframes pulse-border {
    0% {
        padding: 25px;
        opacity: 0.75;
    }
    75% {
        padding: 50px;
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
.btn-whatsapp-pulse1:hover{
    list-style: none;
    color: orange;
    text-decoration: none;
}
.btn-whatsapp-pulse:hover{
    list-style: none;
    color: orange;
    text-decoration: none;
}